Hello George,


To use the ICOM IC-970 on the UOSAT's/KITSAT's (9600 baud) + PACSAT's (1200), 
I made the following modifications:

Location - Remove top cover only but be carefull of speaker wire.
           Also remove inner tray cover (silver) to gain access
           to Main Board. Other people connected screened cable
           directly to top of board where all other components
           are fitted, but I removed holding down screws to this 
           board approx 6-8 screws and lifted board to solder
           screened cable to the soldered side which I found
           much easier to make these connections.


Transmit - Solder a shielded wire (I used RG174) to the anode of 
           D16 (1SV50E) (large grey coloured located left side
           towards rear of unit looking from front). This is at the 
           junction of R52 (470K) and C44 (.0047). Make sure to solder 
           the shield to the adjacent PC board ground plane.

Receive -  Solder a shielded wire to pin 9 of IC11 (MC3357P)(same side
           as above but further towards front of unit) again make sure 
           to solder the shield to the PC board ground plane. 

Both transmit and receive are on the main unit circuit board.  Make
sure that you use IC11 as this is the sub band receiver.  If you
plan to use the IC-970 for terrestrial packet (ie. simplex on
either 145 or 440) you will need to add another shielded wire to
IC5, which is the main receiver discriminator,(no spare pin for this
connection on 13 pin Data Socket). I then brought the shielded wires 
out underside of Main Board to the rear of the radio and connected to 
spare pins 6 and 11 on 13 pin Data Socket.


13 Data Socket:

1)   Pin 1 TX Audio (1200 PSK)
2)   Pin 2 N/C
3)   Pin 3 N/C
4)   Pin 4 N/C
5)   Pin 5 N/C (Main Band RX Audio)
6)   Pin 6 TX Audio (9600 FSK)
7)   Pin 7 PTT
8)   Pin 8 Freq U/D (470ohm Resistor to down line)
9)   Pin 9 Audio Ground
10)  Pin 10 RX Audio (1200 PSK Sub Band)
11)  Pin 11 RX Audio (9600 FSK)
12)  Pin 12 N/C 
13)  Pin 13 N/C (13.8 Volts)


I currently use a 9 Pin Computer Data Switch Box 4 in and 1 out with all 
connections made in one cable going to port 1 and UP/Down sockets at rear 
of DSP-2232 then spitting cable before going into DSP sockets.  
470 ohm Resistor is also connected inside this box.
I then connect 2 cables running out of 13 Pin Data Socket one as 9600 FSK
and the other 1200 PSK and connect to seperate 9 Pin D Sockets. These are
connected together for PTT/GRND/U/D but abviously seperated for 1200/9600.
Also got another cable wired to 8 Pin ACC (1) Socket for local terrestrial
packet 1200 AX25.
HF Fax etc. is then made with last remaining socket because of port 1.

I have also made up 2 cables wired to 13 Pin Data Socket as per above
without using switch box 9600 to port 1 and 1200 to port 2 but found this
to be unsatisfactory. The reason for this is that tone level from port 2
is nowhere near as loud as port 1 also it was found that green 'Con' led
on front panel does not flash during receive giving no indication especially
1200 PSK being tuned/locked in. Have also tried this setup the other way 
around but found I was getting better downloads when using Modem 52.

It would have been nice to use the latter and not use a switch box, just
choosing modems but as I have stated above I don't think port 2 is anywhere
near the performance for what reason as port 1. I am dumbfounded why they
could not have put a configurable port sockets selected through software
as per DSP-12. If you want to use this tnc like I do for nearly all the modes
it suppose to do then you will find without using a switch box, you'l have
the unenviable task of keep swapping leads as many of the modems in use
are on port 1.
Uploads have been the main problem here with PG. Have found that using the
later versions with -u it seems to wait for ever before attempting the
upload connect. Also get some funny characters/remarks appearing when trying
to connect sometimes as you will probably find out. Not too happy with longer
files either.
Just read your message Ref: Chat with AEA President
Wonder who the other stations are that he refers to who are using this mode
without any difficulties.? 
Why don't they reply to other stations who are experiancing these problems.?
I'm sure they can't be doing themselves any good by keeping silent.
Why is it that AEA PG2232.EXE isn't making this programe available, certainly
no one has heard of it over here.?
So I'm told by the suppliers where I purchased here that Pactor is now available
as standard with PK900 and still a Upgrade to be purchased seperately for 
DSP2232. After all it don't come cheap.?
Why it still can't transmit Fax, supposedly still waiting for software. Can only
receive this mode. Nearly a year now and still advertised as coming soon.
Brochure said that DSP-23232 does all the modes of the PK232.? Also had to 
adjust 4.00mhz crystal which was so far out of alignment that bottom half of 
received Fax picture completely disappeared off the right of the screen. 
Mark space appears to be wrong way around for RTTY on European tones compared to 
PK232 and all other station tnc's. Always have to have RXREV/TXREV on.
Not been that pleased with tnc due to lack of support which I'm afraid has been
nil. Many fax's have travelled to this company since purchase but quessed they
kept their fingers in their ears.
It really is a shame that they can't sort these small problems out because it
is a fine looking set and very well built. Downloads with PB have been fairly
consistant around 600-800kb KO-23/300-450kb UO-22 and 60-80kb AO-16, happy with
this.
Software is Quiktrak/KCT 2.43/Satsked/PRC_DL and View-Dir and station is fully
automated.

P.S.  Perhaps you could give me your comparisons with DSP-12. I thought about
going for this unit when pockets get fatter hi hi.


73's de Dave QTH  Exeter,Devon,England    KO-23/UO-22/AO-16