To use the ICOM IC-970 on the UOSAT's (9600 baud), I made the
following modifications:

Transmit - Solder a shielded wire (I used RG174) to the anode of 
           D16 (1SV50E). This is at the junction of R52 (470K) 
           and C44 (.0047). Make sure to solder the shield to 
           the adjacent PC board ground plane.

Receive -  Solder a shielded wire to pin 9 of IC11 (MC3357P), again
           make sure to solder the shield to the PC board ground
           plane. 

Both transmit and receive are on the main unit circuit board.  Make
sure that you use IC11 as this is the sub band receiver.  If you
plan to use the IC-970 for terrestrial packet (ie. simplex on
either 145 or 440) you will need to add another shielded wire to
IC5, which is the main receiver discriminator. I then brought the
shielded wires out the rear of the radio. I did this by removing
the plate which covers the two holes located below ACC(1). In order
to disconnect the wires from the modem, I installed two phono jacks
in the center of the holes on the metal plate.  I have used this
setup with the G3RUH modem, PacComm NB96, and the MFJ-9600.  I
found that it was not necessary to add the 10K series resistor to
the transmit audio/deviation line.  On all three, with the center
of the 10K pot range as 12 o'clock, I found that about 1 o'clock
to work best on for me.

Note: Make sure that the DC power source for the TNC and 9600 baud 
      modem are on a clean supply (no ripple).  Several users have
      found this to be the reason they could not get their modems
      to work.  Also make sure that the TNC modem switch is set  
      to 9600 baud as this provides the 153.6kHz to the modem.
      The modem documentation is not very clear in this area.  I
      run the terminal speed at 19,200.  

If you have any questions, I can be reached at:

      Dale Hagert NM0H
      3881 Serpentine Circle
      Eagan, MN  55122
      612-452-1030

